function send_data(parameters,ruta,funcion){
    
    var XHR= new XMLHttpRequest();
    XHR.open('POST',ruta,true);
    XHR.setRequestHeader('content-type','application/x-www-form-urlencoded');
    XHR.send('proyecto='+VGproyect+'&codemp='+VGempresa+'&'+parameters);
    XHR.onreadystatechange=function(){
        if(this.readyState==4 && this.status==200){
            var response=this.responseText;
           // console.log(response)
            doCallback(funcion, response);
            //LLAMAR PARA QUE SE ABRA LA NUEVA VENTANA Y CREE EL FORMULARIO
        }
    }
}
function send_datas(parameters,ruta,funcion){
    //console.log(parameters+ruta)
    var XHR= new XMLHttpRequest();
    XHR.open('POST',ruta,true);
    XHR.setRequestHeader('content-type','application/x-www-form-urlencoded');
    XHR.send('proyecto='+VGproyect+'&codemp='+VGempresa+'&'+parameters);
    XHR.onreadystatechange=function(){
        if(this.readyState==4 && this.status==200){
            var response=this.responseText;
			doCallback(funcion, response);
            //LLAMAR PARA QUE SE ABRA LA NUEVA VENTANA Y CREE EL FORMULARIO
        }
    }
}
function doCallback(callback,item) {
	eval(callback + '(item)');
}



function getGET(){
    var loc = document.location.href;
    var getString = loc.split('?')[1];
    try {
          var GET = getString.split('&');
             var get = {};//this object will be filled with the key-value pairs and returned.
          for(var i = 0, l = GET.length; i < l; i++){
              var tmp = GET[i].split('=');
              get[tmp[0]] = unescape(decodeURI(tmp[1]));
          }
     } catch(e) {
         get="NOPARAM";
     }
    return get;
 }


 